Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » org.eclipse.wst.rdb.models.sql.edit dependency for update - WHY?
org.eclipse.wst.rdb.models.sql.edit dependency for update - WHY? [message #198015] Thu, 09 August 2007 00:24
Eclipse User
Originally posted by: kevin.teq.net

Hi,

Eclipse Update tool is acting stupid again.

Eclipse 3.3 - every time I try to do an update, no matter what package
I pick, the updater always says that every single package depends on
It really doesn't matter which package I pick - they all come up with
this useless error and it blocks any updating.

org.eclipse.wst.rdb.models.sql.edit

I don't have this feature or plugin installed - yet, I downloaded and
installed the entire, complete, full WST libraries

So, why didn't I get this feature/plugin and why does every single
thing seem to depend on this.
Previous Topic:oc4j plugin
Next Topic:JAXB 2.1
Goto Forum:
  


Current Time: Sat Oct 25 07:59:12 GMT 2014

Powered by FUDForum. Page generated in 0.13498 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software